src-git-full base https://git.openwrt.org/openwrt/openwrt.git^6dcf9882e4
src-git packages https://github.com/openwrt/packages.git^2b15fca
src-git luci https://github.com/openwrt/luci.git^6e21c0e
src-git routing https://github.com/openwrt/routing.git^4a06b03
src-git telephony https://github.com/openwrt/telephony.git^98c8a5a
